Eski Bilgisayarlara Pardus Sürüm Önerisi

Merhaba, Arkadaşımın Bir Bilgisayarı Var Geçen Aylarda windows xp kurmuştum sadece cd ile kuruluyor uefi kurulum yapılmıyor ben bu bilgisayara pardus kurmak istiyorum.

Bilgisayarın Özellikleri:
Pentium 4 1.50ghz
512mb ram 2 slot boş
256mb ekran kartı
80gb hdd

Sistem Özellikleri Bu Şekilde Arkadaş Bu Bilgisayarın İnternete Girmesini İstiyor Birde Kodlamaya Başlayacak Html Css Ve Js Tarzında Dilleri Öğrenmek İstiyor Pardus Bu İşe Uygunmudur? ve Bu Özellikler İçin Uyumlu Ve Kararlı Bir Pardus Sürümü Varmı?

17’nin desteği nisan sonu bitti. Pardus 19 olabilir anca şimdilik. Onun dışında başka dağıtım arıyorsan, xubuntu 18.04 da olabilir 2023 e kadar desteği var.

1 Beğeni

Debian Xfce veya Debian LXQt de denenebilir. Debian genelde hafif oluyor.

1 Beğeni

Pardus 17.5 UVD sürümünü öneririm. Desteği 3 gün önce kesildi ama anlaşılan güncel olması sizin için önemli değil. Bu dilleri de rahatlıkla kodlayabilirsiniz. Bir IDE olarak Geany programını kullanabilirsiniz. Gayet kullanışlıdır.
İndirmek için uçbirime:

sudo apt install geany

Bu arada flash bellek ile de kurulum yapabilirsiniz. Flash bellek ile yalnızca UEFI kurulum yapılmıyor. Legacy de kurabilirsiniz flash bellek ile.

1 Beğeni

Bilgisayar özelliklerine göre, doğru sürümü seçme ;

https://linuxmint-installation-guide.readthedocs.io/tr/latest/choose.html#choose-the-right-edition

Rahat bir Linux kullanımı için, en az 2 GB bellek ( ram ) gereklidir.

1 Beğeni

Maalesef bu özellikler kodlama için yeterli değil.Güncellik açısından Pardus’un en son yayınlanan XFCE sürümünü tavsiye ederim. Pardus’u kurmadan önce eğer kurulum USB’si hazırsa Pardus çalışan ile Pardus’u kurmadan USB’ile çalıştırıp Pardus’u kaldırıp kaldırmadığını test etmenizi tavsiye ederim. Ram miktarını biraz artıtmanızı tavsiye ederim

1 Beğeni

Merhaba, baktığıma göre 17 64 bit mimari kullanıyor 19 da aynı şekilde 32 bit için önerebiliceğiniz varmı?

Pardus yalnızca 64 bit. En sonki 32 bit sürümü 2013 versiyonuna ait.

1 Beğeni

Benim 2gb ram core2 duo 32bit 16 senelik bilgisayarım var. Dün 64bit pardus 19.5 xcfe kurdum. Sorunsuz çalışıyor

1 Beğeni

2009 dan sonra üretilen işlemcilerin çoğu zaten 64 bit destekler. İnternetten bakabilirsiniz.

1 Beğeni

Bir Kasma Vs. Sorun Yaratıyormu ?


Merhaba Ben Zaten İşlemcimi Yazdım Pc 2004Yılında Üretilmiş Ve Anakart Uefi Desteği Yok 64 Bit İşlemci İçin Olan sürümü Kursam Ne Gibi sorunlar Yaratır?

Merhaba Sadece Yeni Bilgisayar Alana Kadar İdare Etse Yeterli. Şuanda Kendini Geliştirmekten daha çok öğrenme Odaklı Bakıyor

Merhaba Versiyonun Bizim İçin Pek Bi Önemi Yok Kullanılabilirse Yeterli

Arkadaşlar merhaba

bu sayfada 32 bit pardus linux isteyen konuyu başlatan benim… 60 yaşındayım ve sağlık sorunlarım sebebiyle uzunca bir süredir bilgisayardan uzaktım. Burada konu kapanmış. Baktım buradada benzer bir konu var, yazayım istedim. Bilgisayarım lenovo 3000 N500 … 4 gb ram var… işlemcimi ben sonradan yükselttim T9600 İntel Core 2duo… bilgisayarımda lscpu komutunu uç birimde çalıştırdığımda mimari: x86_64… işlemci işlem kipi: 32-bit, 64-bit olarak bana tarif ediyor… ben bu işlemci mimari konularını çokta anlamam… usb flash belleğe sürümü yüklemek ve sonrasında bilgisayarıma kurmak suretiyle bir çok sürüm denedim… mesela şu an linux mint 20,1 mimari:i686, x86_64 olanını kullanıyorum… ama gel gelelim mesela: manjaro mimari: aarch64, x86_64 olanını bilgisayarıma kuramıyorum… kurulum aşamasının daha ilk başında yazılar uç birim görünümde takır takır yazılırken şaak diye resete giriyor… yukardaki her iki sürümde x86_64 ayrıca **Pardus 19.5 XFCE (64-bit) ** bilgisayarıma grafiksel kurulumla kurdum ancak başlangıçtaki pardus logosundan öteye geçemiyor. benim bilgisayarıma uymayan nedir… teşekkürler saygılar…

1 Beğeni

Pardus 32-bit gayri resmi

2 Beğeni

19,5 sürümünün 32bit versiyonu varmıdır

1 Beğeni

Resmi bir 32bit sürümü yok.

1 Beğeni

Efendim Daha Sonradan x64 ile beraber x86 sürümünün de 21.0 versiyonu çıkıcakmı veya böyle bir düşünceniz var mı?

Bünyamin,
512 mb ram ile hiç bir Linux işletim sistemini çalıştıramazsın,
hiç bir Linux dağıtımı artık 32 bit işletim sistemi vermiyor - yapmıyor
Tüm Linux’lar artık 64 bit
bu sebeplerle, Pardus dan 32 bit beklentin olmasın,

Bilgisayarınıa 1 GB hatta 2 GB ram takman şart,

Bir başka sorunn daha var,
bilgisayarın büyük ihtimalle, " non- pea " ( nonpea ne demek ? )
ihtimal, güncel 32 bit herhangi bir Linux dağıtımını 2 GB ram olsa dahi,
bilgisayarına kuramazsın.

Sonuç ve tavsiye ;
2 GB ram edinmeye çalış (en azından 1 GB)

non-PAE desteği veren …

32 bitlik güncel bir sürüm yükle

Buradan Linux Mint Mate 32 bit sürümü indir

Buradan non-PEA sisteme yükleme için ne yapmak gerektiğini incele …

yazıda " Booting with non-PAE CPUs " kısmını dikkatlice oku

buradan sistem gereksinimini kontrol et …

Sistemi bilgisayarına kurabilirsen,
yedeğini bir başka disk’e mutlaka al (2- 3 sene sonra bu bilgisayar için lazım olacak)

esenkal

2 Beğeni

Bilgilendirme İçin Çok Çok Teşekkür Ederim
Sağlıcakla Kalın

1 Beğeni